CREATE TABLE `wp_lockdowns` (  `lockdown_ID` bigint(20) NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) NOT NULL,  `lockdown_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `release_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `lockdown_IP` varchar(100) NOT NULL DEFAULT '',  PRIMARY KEY (`lockdown_ID`)) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40000 ALTER TABLE `wp_lockdowns` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_lockdowns` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
